@charset "UTF-8";



html, body {
	background-color:#fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 24px;
	color:#333;
	scrollbar-face-color: #596aa7;
scrollbar-shadow-color: #172e84;
scrollbar-highlight-color:#172e84;
scrollbar-3dlight-color: #172e84;
scrollbar-darkshadow-color: #172e84;
scrollbar-track-color: #172e84;
scrollbar-arrow-color: #fff;
}

table {
	
}
tr {

}
td {
	
}

h1 {
	font-size: 24px;
	color: #26640B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}

.smallBody {

	
	font-size: 11px;
	line-height: 18px;
	color:#FFF;
	
}

/* *****************************************************************/ 
/*                  PAGE CONTENT                                */
/* *****************************************************************/


#pageContainer {
	width: 970px;
	margin: auto;
	margin-top: 25px;
}

#rightButton {
	float:right;
	margin-top: 220px;
	margin-left:15px;
	width: 185px;
	
	
}
#mainWindow_blue {
	float:right;
	background-color:#0a2d6f;
	width: 570px;
	height: 500px;
	color:#FFFFFF;
	overflow:hidden;
	
}

#mainWindow_cms {
	float:right;
	background-image:url(images/blueBkg.jpg);
	width: 570px;
	height: 500px;
	color:#FFFFFF;
	overflow:hidden;
	
}

#testmWindow_cms {
	float:right;
	background-image:url(images/textBkg.png);
	background-color:#0a2d6f;
	background-repeat:no-repeat;
	width: 570px;
	height: 500px;
	color:#FFFFFF;
	overflow:hidden;
	
}

#aboutWindow_cms {
	float:right;
	background-image:url(images/textBkg.png);
	background-color:#0a2d6f;
	background-repeat:no-repeat;
	width: 570px;
	height: 500px;
	color:#FFFFFF;
	overflow:hidden;
	
}


#cmsContent {
	float:left;
	width: 540px;
	padding-top:10px;
	padding-left:20px;
	text-align:left;
	height: 370px;
	color:#FFFFFF;
	overflow:auto;
	vertical-align:text-top;
	
}

#scrollContent {
	float:left;
	width: 540px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	height: 460px;
	color:#FFFFFF;
	overflow:auto;
	vertical-align:text-top;
	
}


#cmsOffers {
	float:left;
	width: 540px;
	padding-top:10px;
	padding-left:20px;
	text-align:left;
	font-size:12px;
	line-height:17px;
	height: 370px;
	color:#FFFFFF;
	overflow:auto;
	vertical-align:text-top;
	
}


#leftButton {
	float:right;
	margin-top: 220px;
	margin-right:25px;
	width: 175px;
	
}
#navigation {
	clear: both;
	margin:auto;
	background-color:#999999;
	width: 500px;
	color:#FFFFFF;
	
}

#footer{
	width: 575px;
	padding-top:10px;
	margin: auto;
	height: 95px;
}

.smallprint {
	float:right;
	padding-top:0px;
	width: 329px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000099;
	font-size: 9px;
	font-weight: lighter;
	line-height:12px;
	text-align:right;
}

.smallprint a:link {
	text-decoration:none;
	color: #000099;
}
.smallprint a:visited {text-decoration:none;color: #000099;
}
.smallprint a:hover {
	text-decoration:none;
	color: #67ba15;
}
.smallprint a:active {text-decoration:none;color: #000099;
}



.Logo {
	float:right;
	padding-top:12px;
	width: 151px;
	margin-right:5px;
}
.bpif {
	float:right;
	padding-top:12px;
	width: 90px;
}

/* *****************************************************************/ 
/*                  ABOUT US PAGE CONTENT                          */
/* *****************************************************************/

.heading {
	float:right;
	padding: 10px 10px 0px 0px;
	width: 551px;
	
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height:21px;
	text-align:center
}

.rightcopy {
	float:right;
	width: 335px;
	margin-top: 0px;
	overflow: hidden;

	color: #67ba15;
	font-size: 9px;
	font-weight: lighter;
	line-height:12px;
	text-align:left;
	
}

.aboutus {
	float:right;
	padding: 0px 30px 0px 25px;
	width: 245px;
	height: 413px;
	margin-top: 0px;
	overflow: hidden;
	color: #fff;
	font-size: 14px;
	line-height:16px;
	text-align:left;
	
}

.aboutusbold {
	font-weight:bold;
	
}

.aboutusGoldbold {
	font-weight:bold;
	color:#cfc4af;
	
}



.side {
	float:right;
	padding: 10px 0px 0px 0px;
	width: 218px;

	color: #67ba15;
	font-size: 9px;
	font-weight: lighter;
	line-height:12px;
	text-align:right;
}


/* *****************************************************************/ 
/*                            Green Print                          */
/* *****************************************************************/



.greenCopy {
	float:right;
	padding: 11px 40px 0px 25px;
	width: 390px;
	margin-top: 0px;
	overflow: hidden;
	
	color: #fff;
	font-size: 11px;
	line-height:15px;
	text-align:justify;
	
}

.aboutusbold {
	font-weight:bold;
	
}


.greenside {
	float:right;
	padding: 10px 0px 0px 15px;
	width: 84px;

	color: #67ba15;
	font-size: 9px;
	font-weight: lighter;
	line-height:12px;
	text-align:right;
}




/* *****************************************************************/ 
/*                        Scroll Bar Webkit                        */
/* *****************************************************************/



::-webkit-scrollbar {
    width: 12px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #fff; 
    -webkit-box-shadow: inset 0 0 6px #172e84; 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: #172e84; 
}


/* *****************************************************************/ 
/*                  Scroll Bar Standard (SEE BODY)                 */
/* *****************************************************************/








/* *****************************************************************/ 
/*                  DELETE BELOW HERE                               */
/* *****************************************************************/




#main-nav {
	width: 950px;
	height: 110px;
	margin-left: auto;
	margin-right: auto;
}
#scroller {
	width: inherit;
	height: 280px;
	background-image: url(images/transBackGround30.png);
	overflow: scroll;
	overflow-y: hidden;
	vertical-align: top;
}

.navigationtext {
	
	font-size: 14px;
	color: #FFF;
	font-weight: lighter;
}
#ContactBox {
	width: 950px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}
#Sub-content {
	float: left;
	height: 222px;
	width: 300px;
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 8px;
	margin-bottom: 5px;
	background-image: url(images/transBackGround30.png);
	padding: 5px;
	border-style:solid;
	border-width:7px;
	border-color: #fff;
	border-radius: 12px;

}






a:link {
	text-decoration:none;
	color: #FFF;
}
a:visited {text-decoration:none;color: #FFF;
}
a:hover {
	text-decoration:none;
	color: #ccc;
}
a:active {text-decoration:none;color: #FFF;
}

.paintingTitle {
	
	color: #DD5923;
}

.paintingTitleBold {
	
	color: #DD5923;
	font-weight: bold;
}
.webTitle {
	
	color: #FFCC33;
}
.currentPage {
	
	color: #FFFFFF;
	background-color: #000;
}

.portfolioTitleBold {
	
	color: #85BB20;
	font-weight: bold;
	
	}
	
	
	
	.CorrexTable {
	margin:0px;padding:0px;
	width:495px;
	border:1px solid #FFF;

}.CorrexTable table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CorrexTable tr:last-child td:last-child {
	
}
.CorrexTable table tr:first-child td:first-child {
	
}
.CorrexTable table tr:first-child td:last-child {
	
}.CorrexTable tr:last-child td:first-child{

}.CorrexTable tr:hover td{
	
}
.CorrexTable tr:nth-child(odd){ background-color:#bae9fa; }
.CorrexTable tr:nth-child(even)    { background-color:#ffffff; }.CorrexTable td{
	vertical-align:middle;
	border:1px solid #e5e5e5;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CorrexTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CorrexTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CorrexTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CorrexTable tr:first-child td{
		background:#0096DB;
	border:0px solid #e5e5e5;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
/*.CorrexTable tr:first-child:hover td{
	background-color:#ff7f00;
}*/
.CorrexTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CorrexTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}